[hibernate-commits] [hibernate/hibernate-ogm] c7c3f4: OGM-747 Require Java 7 for the build and runtime